#content #fc_calendar table{
	border-collapse: collapse;
	}

#content #fc_calendar .day_cell {
	width: 14.28%;
	height: 125px;
	border: 1px solid #ddd;
	vertical-align: top;
	line-height: 12px;
}

#content #fc_calendar .day_cell a {
	font-size: 12px;
	font-weight: normal;
}

#content #fc_calendar .day_cell .date {
	font-size: 1.4em;
	font-weight: bold;
	padding: 8px;
	background: none;
	color: #006ba5;
	float: left;
	margin-bottom: 5px;
}


#content #fc_calendar #fc_inner .day_cell .out_of_range{
	color: #0f0;
}

#content #fc_calendar .today{
	background-color: #FFFFdd;
}


#fc_calendar div.wrap{
	margin-top: 15px;
	}

#fc_calendar td {
	padding: 0;
}

tr#month_year {
	margin: 10px 0;
}

#fc_calendar .event {
	margin: 0 5px;
	}

td.color0 { background-color: #ffffff; }
td.color1 { background-color: #fff; }





#wc_calendar h1 {
	color: #006ba5;
	font-size: 24px;
	margin: 10px 0 10px 0;
	border-bottom: 1px solid #ddd;
	}

#wc_calendar p.time {
	color: #666;
	font-size: 18px;
	margin: 0;
	}
	
#wc_calendar p.title {
	color: black;
	font-size: 24px;
	line-height: 1em;
	font-weight: bold;
	margin: 5px 0;
	}
	
#wc_calendar p.sub-title {
	color: black;
	font-size: 18px;
	line-height: 1em;
	font-weight: bold;
	margin: 5px 0;
	}

#wc_calendar p.location {
	color: #666;
	margin: 0;
	}
	
#wc_calendar .event {
	padding: 20px;
	}
	
#wc_calendar .event:hover {
	cursor: pointer;
	background: #efefef;
	}
	
#wc_calendar a:hover {
	text-decoration: none;
	}
	
	
	
	


/* MINI Calendar */


#sidebar-minical-wrap{
	background-color: none;
	padding:0px 0px 0px 0px;
	margin:0;
/* 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 1px 1px 3px #666;
	-moz-box-shadow: 1px 1px 3px #666;
	box-shadow: 1px 1px 3px #666;
 */
}

#mc_wrap {
	font-size: 13px;
}

#mc_calendar {
	margin: 2px 0px 2px 0px;
}






#mc_calendar table {

	font-size: 16px;

	padding: 5px;

	border: none;

	margin: 0px;

	border-collapse: collapse;

	background: none;

}

#mc_calendar td {

	padding: 0;

	margin: 0;


	text-align: center;

}



#mc_calendar th {

	padding-bottom: 5px;
	font-style: normal;
	font-weight: 400;
	letter-spacing:0px;

}

#mc_calendar #mc_days th {

	background: #d3d3d3;

	width: 35px;

}

#mc_calendar.page #mc_days th {

	background: none;
	
	color: #fff;

	width: 35px;

}


#mc_calendar th a {
	color: #636363;
	font-weight: bold;
	font-size: 18px;
}

#mc_calendar th a.title {
	padding: 0px 0px;
}

#mc_calendar th a.title:hover {
	text-decoration: underline;
}


#mc_calendar th a.icon {
	color: #636363;
	padding: 7px 5px 3px 5px;
	width: 20px;
	height: 20px;
	display: block;
	text-decoration: none;
	font-weight: 300;
	font-size: 15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}

#mc_calendar th a.left {
	padding: 7px 6px 3px 4px !important;
}

#mc_calendar th a.right {
	padding: 7px 4px 3px 6px !important;
}

#mc_calendar td a {
	display: block;
	color: #000;
}

#mc_calendar td a:hover {
	text-decoration: underline;
}




#mc_calendar td div, #mc_calendar td.has_events div #mc_calendar td.mc_pad div {

	vertical-align: middle;

	text-align: center;

	padding: 6px;
	
	

}

#mc_calendar td.has_events div {
	padding: 0;
}

#mc_calendar td.has_events div a {

	font-weight: bold;

	color: #fff;

	display: block;

	padding: 5px 5px 5px 5px;
	
	width: 20px;
	height: 20px;

	background-color: #006ba5;
	
		-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;

}



#mc_calendar td.has_events div a:hover, #mc_calendar td.selected div.mc_date {

	background: lightgrey;
	color: #000;
	text-decoration: none;

}

#mc_calendar td.today  {

	color: #e26b37;
	font-weight: bold;
	

}

#mc_calendar table td.mc_pad div {

/* customize padded days */

}

#mc_calendar td div.event {
	display: none;
}

#mc_events {
	width: 245px;
	margin: 0 auto;
	background: url(/themes/solspace_themes/calendar/img/mc_down_arrow.png) 80px 0 no-repeat;
	padding-top: 4px;
	line-height: 1.5;
}

#mc_event_details {
	border: 1px solid #ccc;
	padding: 7px;
	clear: both;
	margin-top: 4px;
}

#mc_event_details .event {

	display: none;

}

#mc_event_details .active {

	display: block;

}

#mc_events hr {

	border: 1px dotted #ccc;

	border-width: 1px 0 0;

}

#mc_events h4 {

	margin: 0;

}

.mc_share_event, .mc_close, #mc_rss {

	background: #999;

	text-align: center;

	font-weight: bold;

	color: #fff;

	text-decoration: none;

	padding: 0px 5px;

	float: left;

}

.mc_close, #mc_rss {

	float: right;

}

#mc_close {

	padding-left: 6px;

}

a#mc_rss:hover {

	background-color: orange;

}

a.mc_share_event:hover {

	background-color: #3399CC;

}

a.mc_close:hover {

	background-color: #000;

}

#mc_days th {

	padding: 2px 2px;
	color: #636363;

	border: 1px solid #979797;

	border-width: 1px 0;

}

.mc_event_time #at_symbol {

	background: #000;

	color: #fff;

	padding: 2px 2px 0 2px;

	font-weight: bold;

	font-size: 15px;

}



#mc_calendar a.icon:hover {
	background: lightgrey;
	color: #000;
}

.middot {
	color: #bcbcbc;
}

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

#mc_calendar td.has_events.today div a{
	background-color: #e31937;
	}

#mc_calendar td.has_events.today div a:hover{
	background-color: lightgray;
	}


#fc_calendar #fc_month_title {
	font-size: 28px;
	float: left;
	padding: 5px 20px;
}

#fc_calendar a.fc_prevnext {
	font-weight: bold;
	color: #636363;
	display: block;
	padding: 6px 5px 4px 5px;
	width: 20px;
	height: 20px;
	background-color: transparent;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	float: left;
}


#fc_calendar a.fc_prevnext:hover  {
	background-color: lightgray;
	}
	
#fc_calendar #fc_prev_month {
	padding: 6px 6px 4px 4px;
}

#fc_calendar #fc_next_month {
	padding: 6px 4px 4px 6px;
}
	
#fc_calendar {
	margin: 0 0 100px 0;
	}
	
#fc_calendar th {
	padding-top: 0;
}






/* CYO List view */
/*green: #51a351 hover: 499249 */

.cyo #wc_calendar table td{
	vertical-align: middle;
	padding: 12px 0;
	}
	
.cyo #wc_calendar td.title a{
	color: #51a351;
	font-size: 18px;
	font-weight: bold;
	}

.cyo #wc_calendar p.time {
	color: #666;
	font-size: 18px;
	margin: 0;
	}
	
.cyo #wc_calendar p.title {
	color: black;
	font-size: 24px;
	line-height: 1em;
	font-weight: bold;
	margin: 5px 0;
	}

.cyo #wc_calendar p.location {
	color: #666;
	margin: 0;
	}
	
.cyo #wc_calendar .event {
	padding: 20px;
	}
	
.cyo #wc_calendar .event:hover {
	cursor: pointer;
	background: #efefef;
	}
	
.cyo #wc_calendar a:hover {
	text-decoration: none;
	}